IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TALEPFISID' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD TALEPFISID int null
go

